RubyGems Navigation menu

dependabot-bundler 0.169.0

Automated dependency management for Ruby, JavaScript, Python, PHP, Elixir, Rust, Java, .NET, Elm and Go

Versions:

  1. 0.171.2 - January 14, 2022 (58.5 KB)
  2. 0.171.1 - January 12, 2022 (58.5 KB)
  3. 0.171.0 - January 11, 2022 (58.5 KB)
  4. 0.170.2 - January 11, 2022 (58.5 KB)
  5. 0.170.1 - January 11, 2022 (58.5 KB)
  6. 0.169.0 - November 23, 2021 (58.5 KB)
Show all versions (727 total)

Runtime Dependencies (1):

Development Dependencies (11):

  • byebug ~> 11.0
  • gpgme ~> 2.0
  • rake ~> 13
  • rspec ~> 3.8
  • rspec-its ~> 1.2
  • rubocop ~> 1.18.0
  • simplecov ~> 0.21.0
  • simplecov-console ~> 0.9.1
  • stackprof ~> 0.2.16
  • vcr = 6.0.0
  • webmock ~> 3.4
  • Owners:

    Pushed by:

    Authors:

    • Dependabot

    SHA 256 checksum:

    94312dd0986017b24eb05634ef67becc8c3a30d26b486eea7c3e0e7476d21391

    Total downloads 1,300,848

    For this version 936

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    Nonstandard

    Required Ruby Version: >= 2.5.0

    Required Rubygems Version: >= 2.5.0

    Links: